<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
	
	
$roomtype=$_GET['roomtype'];

$price1 =$_POST['price1'];
$price2 =$_POST['price2'];
$price3 =$_POST['price3'];
$total1 = $_POST['total1'];
$total2 = $_POST['total2'];
$total3 = $_POST['total3'];
$BroomID = $_POST["BroomID"];
$Name = $_POST["Name"];
$IC = $_POST["IC"];
$Contact = $_POST["contact"];
$package1 = $_POST["package1"];
$people1 = $_POST["people1"];
$package2 = $_POST["package2"];
$people2 = $_POST["people2"];
$package3 = $_POST["package3"];
$people3 = $_POST["people3"];
$roomtype= $_GET["roomtype"];
$total = $_POST["total"];
$date = $_POST["date"];
$time = $_POST["time"];
echo $price1;
echo $price2;
echo $price3;
echo $total1;
echo $total2;
echo $total3;
echo $total;
echo $BroomID;
echo $Name;
echo $IC;
echo $Contact;
echo $Package1;
echo $People1;
echo $Package2;
echo $People2;
echo $Package3;
echo $People3;
echo $roomtype;

$query = mysql_query("INSERT INTO roomtrans(BroomID,Name,IC,Contact,date,time,Total,package1,people1,price1,total1,package2,people2,price2,total2,package3,people3,price3,total3,roomtype)VALUES
		 ('$BroomID','$Name','$IC','$Contact','$date','$time','$total','$package1','$people1','$price1','$total1','$package2','$people2','$price2','$total2','$package3','$people3','$price3','$total3','$roomtype')");
if($query){
						echo "<script>alert('Submit Successful')</script>";
						echo "<script language='javascript'>window.location='adminaccount.php'</script>";

}
						echo "<script>alert('Submit Failed')</script>";
						echo "<script language='javascript'>window.location='adminaccount1.php'</script>";
	
	?>